body         { font-family: Verdana; font-size: 12px; line-height: 150%; background-color:#FFFFFF }
.header      { margin-bottom: 0px; font-weight:bold }
.list        { margin-top: 4px; margin-left:17px }
.code        { margin-left: 0px; color: maroon; font-family: "Courier New", Courier }
hr 		  	 { height: 1pt; color: #C0C0C0; margin-top: 2px }
a:link       { color: #CC0000 }
a:visited    { color: #996666 }
table        { font-family: Verdana; font-size: 12px }